.app-button {
  outline: none;
  padding: .5rem 2rem;
  color: #27364B;
  border: 1px solid #f19c1b;
  border-radius: 10px;
  background-color: white;
  font-size: 18px;
  font-weight: 600;
  cursor: pointer;

  &:hover {
    border: 1px solid #666;
  }

  &:disabled {
    opacity: 0.5;
  }
}
